<!doctype html>
<html>

	<head>

		<title>Resume</title>

		<meta charset="utf-8"/>
		<link href="https://fonts.googleapis.com/css2?family=Muli" rel="stylesheet"> 
		<link rel="stylesheet" type="text/css" href="css/resume.css"/>

	</head>

	<body>

		<div class="ribbon"></div>

		<article>

			<div class="profile">

			</div>

			<h1>
			Benjamin Collins
			</h1>

			<h2>
			Curriculum Vitae
			</h2>

			<div class="contact">
				<table>
					<tr>
						<td>
							Email : seichestream@gmail.com
						</td>
						<td class="skype">
							Skype : benjamin-collins
						</td>
						<td class="email">
							Twitter : @kion_dgl
						</td>
					</tr>
				</table>
			</div>

			<div class="content">

				<h3>About Me</h3>

				<p>
					Hi my name is Benjamin Collins. I'm a web application software developer.
					I moved to Japan at 19 where I first went to Japanese language school for
					two years before going to Josai Internation University. I realized that 
					my university education wasn't going to be very useful, so I started teaching
					myself Linux and Javascript. Right now my favorite activity is to reverse
					engineer 3d formats from 5th, and 6th generation consoles. 
				</p>

				<h3>Experience</h3>

				<li>
					<table>
						<tr>
							<td>Web Service Development Inc.</td>
							<td>2014 - Present</td>
						</tr>
					</table>
				</li>

				<li>Patent Application : 特開2016-105271： ウェブアプリケーション実行システム、スマートデバイス、ウェブアプリケーション実行方法、およびプログラム</li>

				<li>Patent Application : 特開2015-158881： セッションハイジャック防止のためのアクセス可否管理システム、プログラム</li>

				<li>Patent Application : 特開2017-033528： 情報表示装置、情報表示方法、及びプログラム</li>

				<li>GIS Presentation : https://maps.gsi.go.jp/pn/meeting_partners/data/20151128/CCPN4_jirei5.pdf</li>

				<li>OSSAJ Seminar : https://www.ossaj.org/archives/732</li>

				<p>
				My current position is as a developer at a Japanese venture company "Web Service Developement", where we develop hybrid-cloud application for businesses. I've written several patents about Web Security. I also ported the government's Open-GIS data into the Open Street Map engine, and gave a presentation on that. Most recently I gave a mini-seminar at OSSAJ about server-side Javascript.
				</p>

				<li>
					<table>
						<tr>
							<td>SWOT</td>
							<td>2013</td>
						</tr>
					</table>
				</li>

				<p>
				My first internship and work experience as a coder, where I worked on the site
				"Hitori Gurasi". I made a map-based apartment searching tool that ended up being
				written about in the news paper.
				</p>

				<li>
					<table>
						<tr>
							<td>Arks Layer</td>
							<td>2013</td>
						</tr>
					</table>
				</li>

				<p>
				Arks Layer is a group that I set up when the game Phantasy Star Online 2 came out
				in Japan. We translated the story and provided a story patch in English so that
				players from other regions could play. 
				</p>

				<h3>Education</h3>

				
				<li>
					<table>
						<tr>
							<td>Josai International University</td>
							<td>2010 - 2014</td>
						</tr>
					</table>
				</li>

				<p>
				Majored in media. Made a geographic-based streaming service for a marathon where
				viewers could click between camera locations on a map to switch streams.
				</p>

				<li>
					<table>
						<tr>
							<td>Sendai Language School</td>
							<td>2009 - 2010</td>
						</tr>
					</table>
				</li>

				<p>
				Two years at a Japanese Language school where I passed the JLPT level 1 test.
				</p>
				

			</div>

			<div class="sidebar">

				<h4>Skills</h4>

				<li>
					<table>
						<tr>
							<td>Javascript</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Nodejs</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>PHP</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>MariaDB</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Python</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Golang</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>C Lang</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Redis</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Nginx</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<h4>Languages</h4>

				<li>
					<table>
						<tr>
							<td>English</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Japanese</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>

				<li>
					<table>
						<tr>
							<td>Chinese</td>
							<td class="level">
								<div class="box on"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
							<td class="level">
								<div class="box"></div>
							</td>
						</tr>
					</table>
				</li>


			</div>

		</article>

	</body>

</html>
